filename = 'replantingcrops-26.1.2-5.6.jar'
name = 'Replanting Crops'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '26.1.2-5.6-fabric+forge+neo'

[download]
hash = '745270afdd474885671c120273e3d02dff6f129742ba100fb2601897e4fd29338b65359f7a98f6111ef8bd3d5af9ee0e800c9d44fb0275361d12152a3a30a759'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/EXzIPtJo/versions/4kKyV4kN/replantingcrops-26.1.2-5.6.jar'

[update.modrinth]
mod-id = 'EXzIPtJo'
version = '4kKyV4kN'